Bug 1119872 - libosinfo.org website: old version specified on the download page
Summary: libosinfo.org website: old version specified on the download page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: libosinfo
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Zeeshan Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 17:30 UTC by Roman Bogorodskiy
Modified: 2016-09-20 01:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-21 13:42:36 UTC


Attachments (Terms of Use)

Description Roman Bogorodskiy 2014-07-15 17:30:06 UTC
http://libosinfo.org/download/ currently states:

"The current stable release is 0.2.8, released on Sep 16th, 2013."

However, there are at least two more versions available: 0.2.9 and 0.2.10.

Should this page provide a link to 0.2.10 instead?

Comment 1 Zeeshan Ali 2014-07-16 11:56:17 UTC
I really don't think its a good idea to add info for each release on the website. We can just link to the download directory, otherwise we always forgot to update the website.

Comment 2 Roman Bogorodskiy 2014-07-16 15:07:13 UTC
I'm fine with this approach as well, my main concern was the confusing version provided.

Comment 3 Zeeshan Ali 2014-07-16 18:45:14 UTC
(In reply to Roman Bogorodskiy from comment #2)
> I'm fine with this approach as well, my main concern was the confusing
> version provided.

You'll be confused very often with this approach. :)

Comment 4 Roman Bogorodskiy 2014-07-17 18:24:57 UTC
Sooo.. could we just drop this 0.2.8 version link as you said and say 'grab the latest release here: <directory link> and check the maillist for announces' or something like that?

Comment 5 Zeeshan Ali 2014-07-21 13:42:36 UTC
(In reply to Roman Bogorodskiy from comment #4)
> Sooo.. could we just drop this 0.2.8 version link as you said and say 'grab
> the latest release here: <directory link> and check the maillist for
> announces' or something like that?

Yes. I failed to find how to modify the sidebar so I edited the downloads page.

Comment 6 Roman Bogorodskiy 2014-07-21 13:51:46 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.